## org.w3c.css.sac
Interface LangCondition

All Superinterfaces:
  Condition

All Known Implementing Classes:
  CSSLangCondition, DefaultLangCondition

public interface LangCondition
extends Condition

See Also:
  `Condition.SAC_LANG_CONDITION`

Field Summary

Fields inherited from interface org.w3c.css.sac.Condition
`SAC_AND_CONDITION, SAC_ATTRIBUTE_CONDITION, SAC_BEGIN_HYPHEN_ATTRIBUTE_CONDITION, SAC_CLASS_CONDITION, SAC_CONTENT_CONDITION, SAC_ID_CONDITION, SAC_LANG_CONDITION, SAC_NEGATIVE_CONDITION, SAC_ONE_OF_ATTRIBUTE_CONDITION, SAC_ONLY_CHILD_CONDITION, SAC_ONLY_TYPE_CONDITION, SAC_OR_CONDITION, SAC_POSITIONAL_CONDITION, SAC_PSEUDO_CLASS_CONDITION`

Method Summary
`java.lang.String` `getLang()` Returns the language

Methods inherited from interface org.w3c.css.sac.Condition
`getConditionType`

Method Detail

### getLang

    public java.lang.String getLang()

  Returns the language

Copyright © 2004 Apache Software Foundation. All Rights Reserved.